## r-cran-gridextra 2.0.0

=== DESCRIPTION ===
Package: gridExtra
Authors@R: c(person("Baptiste", "Auguie",
    email = "baptiste.auguie@gmail.com",
    role = c("aut", "cre")), person("Anton", "Antonov",
    email = "tonytonov@gmail.com",
    role = c("ctb")))
License: GPL (>= 2)
Title: Miscellaneous Functions for "Grid" Graphics
Type: Package
Description: Provides a number of user-level functions to work with "grid" graphics, notably to arrange multiple grid-based plots on a page, and draw tables.
Version: 2.0.0
URL: https://github.com/baptiste/gridextra
VignetteBuilder: knitr
Imports: gtable, grid, grDevices, graphics, utils
Suggests: ggplot2, lattice, knitr, testthat
Collate: grob-utils.r arrangeGrob.r gridExtra-package.r tableGrob.r
        ngonGrob.r
NeedsCompilation: no
Packaged: 2015-07-14 09:46:27 UTC; baptiste
Author: Baptiste Auguie [aut, cre],
  Anton Antonov [ctb]
Maintainer: Baptiste Auguie <baptiste.auguie@gmail.com>
Repository: CRAN
Date/Publication: 2015-07-14 20:40:38

## r-cran-gridextra 2.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -8,17 +8,17 @@
 Title: Miscellaneous Functions for "Grid" Graphics
 Type: Package
 Description: Provides a number of user-level functions to work with "grid" graphics, notably to arrange multiple grid-based plots on a page, and draw tables.
-Version: 2.0.0
+Version: 2.2.1
 URL: https://github.com/baptiste/gridextra
 VignetteBuilder: knitr
 Imports: gtable, grid, grDevices, graphics, utils
 Suggests: ggplot2, lattice, knitr, testthat
-Collate: grob-utils.r arrangeGrob.r gridExtra-package.r tableGrob.r
-        ngonGrob.r
+Collate: gtable.r grob-utils.r arrangeGrob.r gridExtra-package.r
+        tableGrob.r ngonGrob.r
 NeedsCompilation: no
-Packaged: 2015-07-14 09:46:27 UTC; baptiste
+Packaged: 2016-02-29 01:44:48 UTC; auguieba
 Author: Baptiste Auguie [aut, cre],
   Anton Antonov [ctb]
 Maintainer: Baptiste Auguie <baptiste.auguie@gmail.com>
 Repository: CRAN
-Date/Publication: 2015-07-14 20:40:38
+Date/Publication: 2016-02-29 11:39:24

## r-cran-gridextra 2.3

=== DESCRIPTION ===
Package: gridExtra
Authors@R: c(person("Baptiste", "Auguie",
    email = "baptiste.auguie@gmail.com",
    role = c("aut", "cre")), person("Anton", "Antonov",
    email = "tonytonov@gmail.com",
    role = c("ctb")))
License: GPL (>= 2)
Title: Miscellaneous Functions for "Grid" Graphics
Type: Package
Description: Provides a number of user-level functions to work with "grid"
    graphics, notably to arrange multiple grid-based plots on a page, and draw
    tables.
Version: 2.3
VignetteBuilder: knitr
Imports: gtable, grid, grDevices, graphics, utils
Suggests: ggplot2, egg, lattice, knitr, testthat
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-09-08 22:52:09 UTC; baptiste
Author: Baptiste Auguie [aut, cre],
  Anton Antonov [ctb]
Maintainer: Baptiste Auguie <baptiste.auguie@gmail.com>
Repository: CRAN
Date/Publication: 2017-09-09 14:12:08 UTC

=== debian/changelog ===
r-cran-gridextra (2.3-3) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 May 2020 07:00:09 -0500

r-cran-gridextra (2.3-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 03 Jun 2018 08:36:51 -0500

r-cran-gridextra (2.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 21:35:44 +0200

r-cran-gridextra (2.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Sep 2017 20:27:05 -0500

r-cran-gridextra (2.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 29 Feb 2016 12:27:34 -0600

r-cran-gridextra (2.2.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 Feb 2016 11:29:50 -0600

r-cran-gridextra (2.0.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Added new (Build-)Depends: r-cran-gtable

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 Jul 2015 17:53:40 -0500

r-cran-gridextra (0.9-1-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #778660)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Feb 2015 20:33:07 -0600

=== debian/control ===
Source: r-cran-gridextra
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, r-cran-gtable
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-gridextra
Vcs-Git: https://salsa.debian.org/edd/r-cran-gridextra.git
Homepage: https://cran.r-project.org/package=gridextra

Package: r-cran-gridextra
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-gtable
Description: GNU R package with extensions for the grid package
 The gridextra package provides several high-level functions to extend
 the grid package which provides a low-level graphics infrastructure
 for R.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-gridextra package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R
